Bug 860706 - New version of openslide available
New version of openslide available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openslide (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Goode
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 10:16 EDT by Adam Goode
Modified: 2012-10-27 14:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-27 14:45:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Goode 2012-09-26 10:16:39 EDT
Description of problem:

There is a new version of openslide that is available. Please update the Fedora version.

3.3.0, released 2012-09-08
Comment 1 Fedora Update System 2012-10-06 19:54:57 EDT
openslide-3.3.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openslide-3.3.0-1.fc16
Comment 2 Fedora Update System 2012-10-06 19:55:08 EDT
openslide-3.3.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/openslide-3.3.0-1.fc17
Comment 3 Fedora Update System 2012-10-06 19:55:18 EDT
openslide-3.3.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openslide-3.3.0-1.el6
Comment 4 Fedora Update System 2012-10-06 19:55:28 EDT
openslide-3.3.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/openslide-3.3.0-1.fc18
Comment 5 Fedora Update System 2012-10-06 23:47:03 EDT
Package openslide-3.3.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openslide-3.3.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15583/openslide-3.3.0-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-10-18 22:15:25 EDT
openslide-3.3.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/openslide-3.3.1-1.fc17
Comment 7 Fedora Update System 2012-10-19 18:37:32 EDT
openslide-3.3.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/openslide-3.3.1-1.fc18

Note You need to log in before you can comment on or make changes to this bug.